name = "Discs Where Discs Shouldn't Be"
filename = "dwdsb-1.6.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/wA5VlakK/versions/rmOG1ylF/dwdsb-1.6.0.jar"
hash-format = "sha512"
hash = "ddd8d8db4608b9553114c39d76d5b9e4f5300f7e1178c5629bacc2b9a836d282b63ad39ad3740a5ea73ca8becfd3523891715cd7a21fa34c1ccb3b119e143f8b"

[update]
[update.modrinth]
mod-id = "wA5VlakK"
version = "rmOG1ylF"
